/* */

body {
    word-break: keep-all !important;
}

#sub_tit .title {
    display: none;
}

#mobile_header h1 img {
    width: 120px;
}

#mobile_header {
    z-index: 9999;
    height: auto;
    line-height: inherit;
}

[class~=q-menu] ._mobile div:last-child a {
    background: transparent !important;
}

[class~=q-menu] ._mobile div:last-child a span {
    color: #333;
}

#mobile_header [class~=m_gnb] li[class~=category] a i {
    top: 77px;
}

#mobile_header [class~=m_gnb] li[class~=home] a i {
    top: 77px;
}

/* 레이아웃 */

#footer {
    padding: 10px 0 40px;
}

/* 서브 배너 */

#sub_visual {
    position: relative;
}

#sub_visual:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(0, 0, 0, 0.3);
    opacity: 1;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

#sub_tit {
    z-index: 2;
}

/* tit */

[class~=clinic_tit_sub] {
    display: block;
    margin-bottom: 20px;
}

[class~=clinic_tit_sub] h5[class~=tit1_a] {
    font-size: 2em;
    color: #000;
    font-weight: 300;
    text-align: left;
}

/* table */

table[class~=doc_tbl2] {
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #333;
    letter-spacing: -0.4px;
    margin-top: 10px
}

table[class~=doc_tbl2] caption {
    font-size: 0;
    line-height: 0;
    height: 0
}

table[class~=doc_tbl2] thead th {
    padding: 17px 10px;
    line-height: 15px;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    color: #333;
    border-left: 1px solid #ddd;
    border-right: none;
    background: #f9f9f9
}

table[class~=doc_tbl2] thead th:first-child {
    border-left: 0
}

table[class~=doc_tbl2] thead tr {
    background-color: #fff
}

table[class~=doc_tbl2] tbody th {
    font-size: 16px;
    color: #333;
    padding: 14px 20px;
    font-weight: 400;
    text-align: center;
    border: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: #fff;
    vertical-align: middle
}

table[class~=doc_tbl2] tbody td {
    font-size: 16px;
    color: #666;
    padding: 14px 20px;
    text-align: left;
    border: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    vertical-align: middle
}

table[class~=doc_tbl2] tbody td:last-child {
    border-right: 0
}

table[class~=doc_tbl2] tbody th:first-child,
table[class~=doc_tbl2] tbody td:first-child {
    border-left: 0
}

table[class~=doc_tbl2] tbody td [class~=c_on] {
    color: red
}

/* TAB */

.tab_wrap {
    max-width: 1500px;
    margin: 60px auto;
    text-align: center;
}

.tab {
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 60px;
    border-radius: 60px;
    box-shadow: 0px 10px 15px 0px rgba(0, 13, 56, 0.08);
}

.tab ul {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    margin: 0 15px;
    background: #fff;
    border-radius: 30px;
}

.tab ul._2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.tab ul._3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
}

.tab ul._5 {
    grid-template-columns: repeat(5, minmax(0, 1fr));
}

.tab ul._6 {
    grid-template-columns: repeat(6, minmax(0, 1fr));
}

.tab ul li {
    position: relative;
    /* width: 300px; */
    background: #fff;
    margin: 0 -15px;
    float: left;
    -webkit-border-radius: 60px;
    border-radius: 60px;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.tab ul li.selected {
    z-index: 1;
}

.tab ul li a {
    display: block;
    width: 100%;
    padding: 16px 0;
    font-size: 18px;
    font-weight: 500;
    color: #8f8f8f;
    text-align: center;
    transition: all 0.3s;
}

/* .tab li:hover, */
.tab li.selected {
    background: #122c45;
}

.tab li.selected a {
    text-decoration: none;
    color: #fff;
}

/* ICON */

i.i_com {
    flex-shrink: 0;
    display: inline-block !important;
    /* margin: 0 10px 0 0; */
}

i.i_naver {
    width: 25px;
    height: 25px;
    margin-bottom: 2px !important;
    background: url(../html/image/home/naver.png) no-repeat 0 0;
    background-size: 25px;
}

i.i_kakao {
    width: 25px;
    height: 25px;
    margin-bottom: 2px !important;
    background: url(../html/image/home/kakao.png) no-repeat 0 0;
    background-size: 25px;
}